<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c32d794c63a0a5d8ed703484ea86380b">
  <dict>
    <!--2023-02-11 10:02:51.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:51.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2023-02-11 10:02:51.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2023-02-11 10:02:51.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:02:51.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:02:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:02:51.000-->
    <string key="virtualnet_operatorname">YES OPTUS</string>
    <!--2023-02-11 10:02:51.000-->
    <string key="voicemail_carrier">Optus</string>
    <!--2023-02-11 10:02:51.000-->
    <string key="voicemail_number">321</string>
    <!--2023-02-11 10:02:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
